diff --git a/changelog b/changelog
index 13f5f2e..98ee5e5 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20080404 tpd faq FAQ 46: Axiom Trademark information
+20080404 tpd faq FAQ 45: Axiom Copyright information
 20080403 tpd src/input/Makefile add integration regression testing
 20080403 tpd src/input/schaum18.input integrals of cos(ax)
 20080403 tpd src/input/schaum17.input ignore gensyms
diff --git a/faq b/faq
index 0465fd7..ac41077 100644
--- a/faq
+++ b/faq
@@ -43,6 +43,8 @@ FAQ 41: How can I work in lisp from Axiom?
 FAQ 42: How can I output equations as lisp s-expressions?
 FAQ 43: Is Axiom's License compatible with the GPL?
 FAQ 44: I don't have the math fonts
+FAQ 45: Axiom copyright information
+FAQ 46: Axiom trademark information
 
 ===================================================================
 FAQ 0: How do I use Axiom?
@@ -1605,3 +1607,51 @@ missing fonts can be found at:
 http://www.stixfonts.org
 http://www.alanwood.net/unicode
 http://support.wolfram.com/mathematica/systems/windows/general/latestfonts.html
+
+===================================================================
+FAQ 45: Axiom Copyright information
+===================================================================
+Axiom is intended for not-for-profit, personal, educational use.
+Any other use is permitted but not endorsed.
+
+A fundamental project goal is to document the system for future
+educational, research, and scientific use.
+
+Axiom may contain some copyrighted material whose use has not been
+authorized by the copyright owners. We believe that this not-for-
+profit, educational use constitutes a fair use of the copyrighted
+material (as provided for in section 107 of the U.S.  Copyright Law).
+
+Notwithstanding the provisions of sections 106 and 106A, the fair use
+of a copyrighted work, including such use by reproduction in copies or
+phonorecords, or by any other means specified by that section, for
+purposes such as criticism, comment, news reporting, teaching
+(including multiple copies for classroom use), scholarship, or
+research, is not an infringement of copyright. In determining whether
+the use made of a work in any particular case is a fair use the
+factors to be considered shall include:
+
+  1. the purpose and character of the use, including whether such use
+     is of a commercial nature or is for nonprofit educational purposes;
+  2. the nature of the copyrighted work;
+  3. the amount and substantiality of the portion used in relation to
+     the copyrighted work as a whole; and
+  4. the effect of the use upon the potential market for or value of
+     the copyrighted work.
+
+The fact that a work is unpublished shall not itself bar a finding of
+fair use if such finding is made upon consideration of all of the
+above factors.
+
+===================================================================
+FAQ 46: Axiom Trademark information
+===================================================================
+The name "Axiom" and the Axiom-included iconic images are common
+law trademarks of this project. The term of service applies to the
+code distributed and compiled versions of code distributed from the
+Axiom websites at 
+  axiom-developer.org
+  savannah.nongnu.org/projects/axiom
+  sourceforge.net/projects/axiom
+  github.com/daly/axiom
+
